/*--
	Theme Name: theme48784
	Theme URI: http://template-help.com/
	Description: A theme for Wordpress 3.5.x + from Template-Help.com Collection
	Author: Template_Help.com
	Author URL: http://www.Template-Help.com/
	Template: CherryFramework
	Version: 2.1
	MotoPress Version: 1.0
--*/

/* ----------------------------------------
	Please, You may put custom CSS here
---------------------------------------- */
@media(max-width:1200px) and (min-width:980px){

.header  .span12  .span4{width:20%; float:left;}
.header  .span12  .span8{width: 75%;}
    .header .logo img{
        width: 100%;
    }
    .header .nav__primary .sf-menu > li > a{padding: 6px 10px 8px 10px !important;}
}
@media(max-width:980px){
    #topnav{
        display: none;
         }
    .select-menu{display: block !important; height: 36px !important;}
}